* {
	font-family: 'Fjalla One', sans-serif;
}
body {
    width: 100vw;
    height: 100vh;
    margin:0px;
    padding:0px;
    overflow:hidden;
}
iframe {
    overflow:hidden;
    height:85vh;
    width:100vw;
    display: block;
    clear: both;
}
div.body {
    width: 50vw;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
div.body div {
    padding: 0 5vw;
}
div.monetizer {
    height:15vh;
    width:50vw;
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
    float: right;
}
.error {
    color: red;
    font-weight: bold;
}
.tooltip{display:inline;position:relative;transition: opacity 1.5s;}
/*.tooltip:hover{text-decoration:none}*/

.tooltip:active:after{
   background:#111;
   background:rgba(0,0,0,.8);
   border-radius:5px;
   bottom:18px;
   color:#fff;
   content:attr(title);
   display:block;
   left:50%;
   padding:5px 15px;
   position:absolute;
   white-space:nowrap;
   z-index:98
   -moz-animation: cssAnimation 0s ease-out 1.5s forwards;
   /* Firefox */
   -webkit-animation: cssAnimation 0s ease-out 1.5s forwards;
   /* Safari and Chrome */
   -o-animation: cssAnimation 0s ease-out 1.5s forwards;
   /* Opera */
   animation: cssAnimation 0s ease-out 1.5s forwards;
   -webkit-animation-fill-mode: forwards;
   animation-fill-mode: forwards;
}
.tooltip:active:before{
    border:solid;
    border-color:#111 transparent;
    border-width:6px 6px 0 6px;
    bottom:12px;
    content:"";
    display:block;
    left:75%;
    position:absolute;
    z-index:99
    -moz-animation: cssAnimation 0s ease-out 1.5s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-out 1.5s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-out 1.5s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-out 1.5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}
 
/*.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}*/